@charset "utf-8";
body{
	font-family:"Microsoft Yahei","SimSun";
	font-size:16px;
	color:#000;
	background: #f8f8f8;
}

@font-face{
	font-family: "SYsong";
	src: url("SourceHanSerifCN-Bold.otf")
}

a{
	color:#000;
}

a:hover{
	text-decoration: none;
	color: #c00 !important;
}

.fw{
	color: #fff;
}

.fw a{
	color: #fff;
	transition: opacity 0.1s;
}

.fw a:hover{
	color: #dfdfdf !important;
}

img{
	display:block;
	max-height: 100%;
	max-width: 100%;
}

i{
	font-style: normal;
}

.wrapper{
	width:100%;
	min-width:1240px;
	margin:0px auto;
	overflow: hidden;
}

.w1240{
	width:1240px;
	margin:0px auto;
}

h1,h2,h3,h4,h5{
	font-family:"Microsoft Yahei","SimHei";
	overflow:hidden;
	text-overflow:ellipsis;
}

p,li{
	overflow:hidden;
	text-overflow:ellipsis;
}

.photo{
	position: relative;
	overflow: hidden;
}

.photo img{
	width: 100%;
	height: 100%;
	transition: transform 0.2s;
}

.photo:hover img{
	transform: scale(1.02,1.02);
}

.topic1{
	position: relative;
	text-align: center;
	height: 102px;
	line-height: 102px;
	background: url("images/topic1-line.png") no-repeat center center;
	padding-left: 60px;
	overflow: hidden;
}

.topic1 .middle{
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #f8f8f8;
	padding: 0px 10px;
}

.topic1 .big{
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 0px 35px;
}

.topic1 .big .ball1{
	position: absolute;
	width: 101px;
	height: 102px;
	top: 0px;
	left: 0px;
	background: url("images/topic1-ball1.png");
}

.topic1 .big .ball2{
	position: absolute;
	width: 142px;
	height: 102px;
	top: 0px;
	right: 15px;
	background: url("images/topic1-ball2.png");
}

.topic1 .big span{
	font-size: 48px;
	font-weight: bold;
	font-family: "SYsong","SimSun";
	position: relative;
	line-height: 90px;
	color: #000;
}

.topic1 .big span i{
	font-size: 66px;
	background-image: -webkit-linear-gradient(left,#e64759,#d82a28,#db3d2e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0px 5px;
}

.topic1 .small{
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
	color: #dda661;
}

.topic3{
	position: relative;
	background: url("images/topic3-line.png") no-repeat left center;
	height: 70px;
}

.topic3 .big{
	position: relative;
	padding: 0px 10px 0px 10px;
	background: #f8f8f8;
	line-height: 60px;
	display: inline-block;
	vertical-align: top;
}

.topic3 .big .ball1{
	position: absolute;
	width: 70px;
	height: 70px;
	top: 0px;
	left: 0px;
	background: url("images/topic1-ball1.png");
	background-size: 100% 100%;
}

.topic3 .big .ball2{
	position: absolute;
	width: 97px;
	height: 70px;
	top: 0px;
	right: 0px;
	background: url("images/topic1-ball2.png");
	background-size: 100% 100%;
}

.topic3 .big span{
	font-size: 35px;
	font-weight: bold;
	font-family: "SYsong","SimSun";
	position: relative;
	color: #000;
}

.topic3 .big span i{
	font-size: 48px;
	background-image: -webkit-linear-gradient(left,#e64759,#d82a28,#db3d2e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0px 5px;
}

.topic2{
	position: relative;
	padding: 10px 0px 35px 0px;
}

.topic2 .big{
	position: relative;
	padding: 12px 0px;
	margin-bottom: 35px;
}

.topic2 .big .ball1{
	position: absolute;
	width: 101px;
	height: 102px;
	margin-left: -55px;
	top: 0px;
	left: 50%;
	background: url("images/topic1-ball1.png");
}

.topic2 .big .ball2{
	position: absolute;
	width: 52px;
	height: 54px;
	margin-left: -5px;
	bottom: 0px;
	left: 50%;
	background: url("images/topic3-ball2.png");
}

.topic2 .big span{
	display: inline-block;
	vertical-align: top;
	width: 70px;
	line-height: 70px;
	text-align: center;
	font-size: 48px;
	font-weight: bold;
	font-family: "SYsong","SimSun";
	position: relative;
	left: 50%;
	margin-left: -25px;
	writing-mode: vertical-rl;
	color: #000;
	letter-spacing: 8px;
}

.topic2 .big span i{
	font-size: 66px;
	background-image: -webkit-linear-gradient(top,#e64759,#d82a28,#db3d2e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0px 5px;
}

.topic2 .small{
	position: absolute;
	right: 50%;
	top: 122px;
	margin-right: 25px;
	line-height: 26px;
	font-size: 24px;
	width: 26px;
	text-align: center;
	color: #dda661;
	writing-mode: vertical-rl;
}

#footer{
	padding: 50px 0px;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
}

#header{
	position: relative;
	height: 827px;
	z-index: 999;
	overflow: hidden;
	background: url("images/header.jpg") no-repeat center top;
}

#header video{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	object-fit: cover;
	object-position: center center;
	background: #fff;
}

#header .old{
	position: absolute;
	right: 2%;
	top: 46px;
	opacity: 0.8;
	transition: opacity 0.2s;
}

#header .old:hover{
	opacity: 1;
}

#header .old .box{
	height: 30px;
	line-height: 30px;
	background: #fff;
	font-size: 14px;
	padding: 0px 8px 0px 8px;
	cursor: pointer;
	border-radius: 3px;
	border: 1px solid rgba(222,37,36,0.3);
}

#header .old .box span{
	display: inline-block;
	vertical-align: top;
}

#header .old .box i{
	display: inline-block;
	vertical-align: top;
	width: 8px;
	height: 8px;
	margin: 11px 0px 0px 5px;
	background: url("images/header-old.png");
}

#header .old .drop{
	position: absolute;
	right: 0px;
	top: 30px;
	width: calc(100% - 8px);
	background: #fff;
	padding: 5px 3px;
	border-radius: 0px 0px 3px 3px;
	border: 1px solid rgba(222,37,36,0.3);
	overflow: hidden;
	display: none;
}

#header .old .drop a{
	float: left;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	height: 22px;
	width: 50%;
	border-radius: 3px;
}

#header .old .drop a:hover{
	background: #d24441;
	color: #fff !important;
}

#header .old:hover .drop{
	display: block;
}

#layout1{
	margin-top: 65px;
}

#layout1 .headline{
	text-align: center;
	background: url("images/ly1-headline.png") no-repeat left top;
	padding-left: 60px;
}

#layout1 .headline h2{
	font-size: 38px;
	line-height: 45px;
}

#layout1 .headline h2 a{
	color: #d92c28;
}

#layout1 .focus{
	margin-top: 50px;
	background: #cb2524;
	border-radius: 5px;
	overflow: hidden;
	height: 400px;
	position: relative;
}

#layout1 .focus .photo{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 400px;
	width: 750px;
}

#layout1 .focus .text{
	position: absolute;
	left: 55px;
	top: 60px;
	width: 380px;
}

#layout1 .focus .text span{
	display: inline-block;
	vertical-align: top;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #cb2524;
	background: #fff;
	border-radius: 5px;
	padding: 0px 7px;
}

#layout1 .focus .text h3{
	font-size: 26px;
	line-height: 36px;
	margin-top: 30px;
}

#layout1 .focus .text p{
	opacity: 0.6;
	font-size: 14px;
	line-height: 20px;
	margin-top: 30px;
}

#layout1 .focus .text p i{
	margin-right: 20px;
}

#layout1 .focus .tab{
	position: absolute;
	left: 55px;
	top: 318px;
	height: 20px;
}

#layout1 .focus .tab .arrow1,
#layout1 .focus .tab .arrow2{
	float: left;
	width: 12px;
	height: 20px;
	cursor: pointer;
}

#layout1 .focus .tab .arrow1{
	background: url("images/ly1-arrow1.png");
}

#layout1 .focus .tab .arrow2{
	background: url("images/ly1-arrow2.png");
}

#layout1 .focus .tab .point{
	float: left;
	height: 8px;
	margin: 6px 25px 0px 25px;
}

#layout1 .focus .tab .point span{
	float: left;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: #fff;
	opacity: 0.6;
	margin: 0px 4px;
	cursor: pointer;
}

#layout1 .focus .tab .point .current{
	opacity: 1;
	width: 28px;
}

#layout2,
#layout3,
#layout4,
#layout5,
#layout6,
#layout7,
#layout8,
#layout9,
#layout10,
#layout11,
#layout12,
#layout13,
#layout14,
#layout15,
#layout16,
#layout17,
#layout18,
#layout19,
#layout20{
	margin-top: 80px;
}

.more{
	line-height: 16px;
	height: 16px;
	font-size: 12px;
	font-weight: bold;
	color: #cba471;
}

.more i{
	display: inline-block;
	vertical-align: top;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 6px solid #cba471;
	margin: 5px 0px 0px 3px;
}

.more:hover{
	color: #c00;
}

.more:hover i{
	border-left-color: #c00;
}

.topic1 .more{
	position: absolute;
	right: 40px;
	top: 50%;
	margin-top: -8px;
}

.topic3 .more{
	position: absolute;
	right: 40px;
	top: 50%;
	margin-top: -8px;
}

.topic2 .more{
	position: relative;
	left: 50%;
	bottom: 0%;
	margin-left: -43px;
}

#layout2{
	padding-bottom: 6px;
}

#layout2 .box{
	margin-top: 30px;
	position: relative;
}

#layout2 .main{
	border: 1px solid #e34941;
	border-radius: 5px;
	position: relative;
	background: -webkit-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -o-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -moz-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: linear-gradient(left,#fff,#fffdf9,#fffbf3);
	padding: 15px 0px 45px 0px;
}

#layout2 .border{
	position: absolute;
	width: 100%;
	height: 100%;
	right: -6px;
	bottom: -6px;
	border-radius: 5px;
	background: #ffd7b3;
}

#layout2 dl{
	margin-left: -18px;
}

#layout2 dd{
	float: left;
	width: 550px;
	margin: 30px 0px 0px 58px;
}

#layout2 .photo{
	float: left;
	width: 126px;
	height: 81px;
	border-radius: 5px;
}

#layout2 h3{
	float: right;
	width: 404px;
	font-size: 20px;
	line-height: 30px;
	height: 81px;
	display: flex;
	align-items: center;
}

#layout2 ul{
	margin-top: 8px;
}

#layout2 li{
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	background: url("images/list-tag.png") no-repeat left center;
	padding-left: 20px;
	white-space: nowrap;
}

#layout3 .box{
	margin-top: 30px;
	height: 247px;
	position: relative;
}

#layout3 .arrow1,
#layout3 .arrow2{
	position: absolute;
	width: 30px;
	height: 51px;
	cursor: pointer;
	top: 50%;
	margin-top: -25px;
}

#layout3 .arrow1{
	left: -75px;
	background: url("images/ly3-arrow1.png");
}

#layout3 .arrow2{
	right: -75px;
	background: url("images/ly3-arrow2.png");
}

@media screen and (max-width: 1400px) {
	#layout3 .arrow1{ left: -35px; }
	#layout3 .arrow2{ right: -35px; }
}

#layout3 .list{
	height: 247px;
	overflow: hidden;
	border-radius: 5px;
}

#layout3 ul{
	margin-left: -20px;
}

#layout3 li{
	float: left;
	width: 400px;
	height: 247px;
	border-radius: 5px;
	margin-left: 20px;
}

#layout3 li p{
	position: absolute;
	left: 0px;
	top: 0px;
	width: calc(100% - 80px);
	height: 100%;
	padding: 0px 40px;
	font-size: 48px;
	line-height: 57px;
	color: #fff;
	background: rgba(217,44,40,0.9);
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	opacity: 0;
	transition: opacity 0.2s;
}

#layout3 li:hover p{
	opacity: 1;
}

#layout4{
	position: relative;
	padding-bottom: 45px;
}

#layout4 .bg1{
	position: absolute;
	width: 100%;
	height: 325px;
	left: 0px;
	bottom: 0px;
	background: -webkit-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: -o-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: -moz-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: linear-gradient(left,#cb2524,#de322f,#cb2524);
}

#layout4 .book{
	margin-top: 30px;
	position: relative;
}

#layout4 .top{
	height: 66px;
	background: url("images/ly4-book1.png");
}

#layout4 .bottom{
	height: 35px;
	background: url("images/ly4-book3.png");
}

#layout4 .content{
	background: url("images/ly4-book2.png");
	min-height: 220px;
	padding-bottom: 50px;
}

#layout4 .list1{
	width: 1176px;
	margin: 0px auto;
}

#layout4 .list1 li{
	float: left;
	width: 264px;
	margin: 0px 15px;
}

#layout4 .list1 .photo{
	height: 177px;
	border-radius: 5px;
}

#layout4 .list1 p{
	line-height: 22px;
	margin-top: 15px;
	font-size: 17px;
	display: flex;
	justify-content: center;
}

#layout4 .list2{
	border: 1px solid #efdeab;
	background: #fff;
	border-radius: 5px;
	width: 528px;
	margin-top: 40px;
	padding: 8px 15px;
}

#layout4 .list2.left{
	margin-left: 45px;
}

#layout4 .list2.right{
	margin-right: 45px;
}

#layout4 .list2 ul{
	padding: 12px 0px;
}

#layout4 .list2 li{
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	background: url("images/list-tag.png") no-repeat left center;
	padding-left: 20px;
    white-space: nowrap;
}

#layout5{
	padding: 10px 0px;
}

#layout5 .box{
	display: flex;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

#layout5 .topic2{
	flex: 160px;
}

#layout5 .content{
	flex: 1080px;
	border-radius: 5px;
	background: -webkit-linear-gradient(left,#db312e,#d02725);
	background: -o-linear-gradient(left,#db312e,#d02725);
	background: -moz-linear-gradient(left,#db312e,#d02725);
	background: linear-gradient(left,#db312e,#d02725);
}

#layout5 .list{
	width: 1008px;
	margin: 0px auto;
	padding-top: 40px;
}

#layout5 .list li{
	float: left;
	width: 482px;
	overflow: visible;
	position: relative;
	margin: 0px 11px 22px 11px;
}

#layout5 .list .border{
	position: absolute;
    width: 100%;
    height: 100%;
    right: 0px;
    bottom: -10px;
    border-radius: 5px;
    background: #c72624;
}

#layout5 .list .main{
	position: relative;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
	padding: 2px;
}

#layout5 .list .photo{
	float: left;
	width: 206px;
	height: 121px;
	border-radius: 5px;
}

#layout5 .list .text{
	float: right;
	width: 242px;
	height: 84px;
	overflow: hidden;
	display: flex;
	align-items: center;
	margin: 18px 15px 0px 0px;
}

#layout5 .list .text p{
	font-size: 18px;
	line-height: 28px;
}

#layout5 .tab{
	text-align: center;
	height: 27px;
}

#layout5 .arrow1,
#layout5 .arrow2{
	display: inline-block;
	vertical-align: top;
	width: 38px;
	height: 27px;
	cursor: pointer;
}

#layout5 .arrow1{
	background: url("images/ly5-arrow1.png");
}

#layout5 .arrow2{
	background: url("images/ly5-arrow2.png");
}

#layout5 .point{
	display: inline-block;
	vertical-align: top;
	height: 22px;
	margin: 3px 10px 0px 10px;
}

#layout5 .point span{
	display: inline-block;
	vertical-align: top;
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 19px;
	text-align: center;
	font-family: "Arial";
	font-style: italic;
	border-radius: 50%;
	margin: 0px 8px;
	cursor: pointer;
	color: #d92f2c;
	background: #fff;
}

#layout5 .point .current{
	background: #fdd857;
	color: #cb2524;
}

#layout6 .list{
	margin-top: 30px;
	padding-bottom: 8px;
}

#layout6 ul{
	margin: -35px 0px 0px -44px;
}

#layout6 li{
	float: left;
	width: 598px;
	overflow: visible;
	position: relative;
	margin: 35px 0px 0px 44px;
}

#layout6 .border{
	position: absolute;
    width: 100%;
    height: 100%;
    right: -8px;
    bottom: -8px;
    border-radius: 110px;
    background: #f3eee8;
}

#layout6 .main{
	height: 218px;
	border: 1px solid #efdeab;
	border-radius: 110px;
	overflow: hidden;
	position: relative;
}

#layout6 .style1 .main{
	background: -webkit-linear-gradient(left,#fffbf3,#fffdf9,#fff);
	background: -o-linear-gradient(left,#fffbf3,#fffdf9,#fff);
	background: -moz-linear-gradient(left,#fffbf3,#fffdf9,#fff);
	background: linear-gradient(left,#fffbf3,#fffdf9,#fff);
}

#layout6 .style2 .main{
	background: -webkit-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -o-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -moz-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: linear-gradient(left,#fff,#fffdf9,#fffbf3);
}

#layout6 .photo{
	position: absolute;
	top: -1px;
	width: 200px;
	height: 200px;
	padding: 9px;
	background: #fff;
	border: 1px solid #efdeab;
	border-radius: 50%;
}

#layout6 .photo img{
	border-radius: 50%;
}

#layout6 .style1 .photo{
	left: -1px;
}

#layout6 .style2 .photo{
	right: -1px;
}

#layout6 .text{
	position: absolute;
	top: 35px;
	width: 315px;
}

#layout6 .style1 .text{
	left: 235px;
}

#layout6 .style2 .text{
	right: 235px;
}

#layout6 .text span{
	display: inline-block;
	vertical-align: top;
	background: #cc9966;
	color: #fff;
	padding: 0px 25px;
	height: 38px;
	line-height: 38px;
	border-radius: 19px;
	font-size: 24px;
	font-weight: bold;
	min-width: 3em;
}

#layout6 .text h3{
	font-size: 22px;
	line-height: 34px;
	height: 102px;
	font-weight: normal;
	display: flex;
	align-items: center;
	margin-top: 5px;
}

#layout6 .tab{
	text-align: center;
	margin-top: 30px;
	height: 27px;
}

#layout6 .arrow1,
#layout6 .arrow2{
	display: inline-block;
	vertical-align: top;
	width: 38px;
	height: 27px;
	cursor: pointer;
}

#layout6 .arrow1{
	background: url("images/ly6-arrow1.png");
}

#layout6 .arrow2{
	background: url("images/ly6-arrow2.png");
}

#layout6 .point{
	display: inline-block;
	vertical-align: top;
	height: 22px;
	margin: 3px 10px 0px 10px;
}

#layout6 .point span{
	display: inline-block;
	vertical-align: top;
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 19px;
	text-align: center;
	font-family: "Arial";
	font-style: italic;
	border-radius: 50%;
	margin: 0px 8px;
	cursor: pointer;
	color: #fff;
	background: #cb2524;
}

#layout6 .point .current{
	background: #fdd857;
	color: #cb2524;
}

#layout7{
	padding-bottom: 10px;
}

#layout7 .focus{
	margin-top: 30px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	border-radius: 5px;
	overflow: hidden;
	height: 428px;
	position: relative;
}

#layout7 .photo{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 795px;
	height: 428px;
}

#layout7 .photo i{
	position: absolute;
	width: 89px;
	height: 89px;
	background: url("images/ly7-play.png");
	left: 15px;
	bottom: 7px;
}

#layout7 .tab{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 428px;
	width: 445px;
	background: #cb2524;
}

#layout7 .tab ul{
	height: 100%;
	display: flex;
	flex-direction: column;
}

#layout7 .tab li{
	flex: 1;
	border-bottom: 1px solid #d66464;
	font-size: 18px;
	line-height: 32px;
	font-weight: bold;
	padding: 0px 50px;
	display: flex;
	align-items: center;
}

#layout7 .tab li:last-child{
	border-bottom: none;
}

#layout7 .tab .current{
	background: #be131c;
}

#layout8 .box{
	margin-top: 30px;
	padding: 55px 0px;
	background: -webkit-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: -o-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: -moz-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: linear-gradient(left,#cb2524,#de322f,#cb2524);
}

#layout8 .left{
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
	width: 562px;
}

#layout8 .left .photo{
	height: 338px;
}

#layout8 .left h3{
	margin: 0px 30px;
	height: 82px;
	line-height: 26px;
	font-size: 22px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: normal;
}

#layout8 .right{
	width: 656px;
	margin-top: -22px;
}

#layout8 .right .block{
	height: 199px;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
	margin-top: 22px;
}

#layout8 .right .photo{
	float: left;
	width: 309px;
	height: 199px;
}

#layout8 .right .photo i{
	position: absolute;
	right: 0px;
	top: 48px;
	width: 29px;
	height: 44px;
	background: url("images/ly8-tag.png");
}

#layout8 .right .text{
	float: right;
	width: 297px;
	height: 199px;
	margin: 0px 25px 0px 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#layout8 .right .text h3{
	line-height: 26px;
	font-size: 22px;
	font-weight: normal;
}

#layout8 .right .text p{
	font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
	color: #737372;
}

#layout8 .right .text p i{
	margin-right: 20px;
}

#layout9 .block{
	width: 610px;
	padding-bottom: 6px;
}

#layout9 .box{
	position: relative;
	margin-top: 30px;
}

#layout9 .border{
	position: absolute;
	width: 100%;
	height: 100%;
	right: -6px;
	bottom: -6px;
	border-radius: 5px;
	background: #ffd7b3;
}

#layout9 .main{
	border: 1px solid #e34941;
	border-radius: 5px;
	position: relative;
	background: -webkit-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -o-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -moz-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: linear-gradient(left,#fff,#fffdf9,#fffbf3);
}

#layout9 .left .main{
	padding: 35px 45px 35px 30px;
}

#layout9 .right .main{
	padding: 35px 30px 35px 45px;
}

#layout9 .main .hot1 .photo{
	float: left;
	width: 182px;
	height: 117px;
	border-radius: 5px;
}

#layout9 .main .hot1 h3{
	float: right;
	width: 320px;
	height: 117px;
	line-height: 30px;
	font-size: 20px;
	display: flex;
	align-items: center;
}

#layout9 .main .list1{
	margin-top: 29px;
}

#layout9 .main .list1 li{
	height: 40px;
	line-height: 40px;
    font-size: 18px;
    background: url(images/list-tag.png) no-repeat left center;
    padding-left: 20px;
    white-space: nowrap;
}

#layout9 .main .list2 li{
	height: 117px;
	overflow: hidden;
	padding: 18px 0px;
}

#layout9 .main .list2 .text{
	float: left;
	width: 320px;
	height: 117px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#layout9 .main .list2 .text h3{
	font-size: 22px;
	line-height: 30px;
	max-height: 60px;
}

#layout9 .main .list2 .text p{
	font-size: 14px;
    line-height: 20px;
	height: 20px;
    margin-top: 10px;
    color: #737372;
}

#layout9 .main .list2 .text p i{
	margin-right: 20px;
}

#layout9 .main .list2 .photo{
	float: right;
	width: 182px;
	height: 117px;
	border-radius: 5px;
}

#layout10 .box{
	margin-top: 25px;
	position: relative;
}

#layout10 .arrow1,
#layout10 .arrow2{
	position: absolute;
	width: 30px;
	height: 51px;
	cursor: pointer;
	top: 50%;
	margin-top: -25px;
}

#layout10 .arrow1{
	left: -75px;
	background: url("images/ly3-arrow1.png");
}

#layout10 .arrow2{
	right: -75px;
	background: url("images/ly3-arrow2.png");
}

@media screen and (max-width: 1400px) {
	#layout10 .arrow1{ left: -35px; }
	#layout10 .arrow2{ right: -35px; }
}

#layout10 .list{
	height: 700px;
}

#layout10 .list li{
	position: absolute;
	border-radius: 5px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	width: 410px;
	height: 223px;
}

#layout10 .list .pic1{ width: 825px; height: 451px; left: 0px; top: 10px; }
#layout10 .list .pic2{ right: 0px; top: 10px; }
#layout10 .list .pic3{ right: 0px; top: 238px; }
#layout10 .list .pic4{ left: 0px; bottom: 10px; }
#layout10 .list .pic5{ left: 415px; bottom: 10px; }
#layout10 .list .pic6{ right: 0px; bottom: 10px; }

#layout10 .list p{
	position: absolute;
    left: 0px;
    top: 0px;
    width: calc(100% - 80px);
    height: 100%;
    padding: 0px 40px;
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    background: rgba(141, 1, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.2s;
}

#layout10 .list li:hover p{
	opacity: 1;
}

#layout11{
	padding-bottom: 6px;
}

#layout11 ul{
	margin: 5px 0px 0px -32px;
}

#layout11 li{
	float: left;
	width: 604px;
	margin: 25px 0px 0px 32px;
	position: relative;
	overflow: visible;
}

#layout11 .border{
	position: absolute;
    width: 100%;
    height: 100%;
    right: -6px;
    bottom: -6px;
    border-radius: 5px;
    background: #e2c8af;
}

#layout11 .main{
	border: 1px solid #efdeab;
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
	position: relative;
}

#layout11 .photo{
	float: left;
	width: 236px;
	height: 162px;
	border-radius: 5px;
}

#layout11 .photo i{
	position: absolute;
	left: 0px;
	top: 0px;
	line-height: 32px;
	width: 36px;
	height: 40px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 20px;
	background: url("images/ly11-tag.png");
}

#layout11 .text{
	float: right;
	width: 328px;
	height: 122px;
	margin: 20px 20px 0px 0px;
	display: flex;
	align-items: center;
}

#layout11 .text h3{
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
}

#layout12{
	background: url("images/ly12-bg.png") no-repeat center center;
	position: relative;
	z-index: 9;
}

#layout12 .phone{
	float: left;
	width: 389px;
	height: 669px;
	background: url("images/ly12-phone.png");
	position: relative;
}

#layout12 .phone iframe{
	position: absolute;
	width: 360px;
	height: 545px;
	border: 1px solid #e4e4e4;
	left: 13px;
	top: 50px;
}

#layout12 .main{
	float: right;
	width: 676px;
	margin-top: 70px;
}

#layout12 .main .card1{
	margin-top: 35px;
}

#layout12 .main .list{
	margin-top: 20px;
}

#layout12 .main .list ul{
	margin-left: -18px;
}

#layout12 .main .list li{
	float: left;
	width: 213px;
	margin-left: 18px;
}

#layout13 .block{
	width: 610px;
	padding-bottom: 6px;
}

#layout13 .box{
	position: relative;
	margin-top: 30px;
}

#layout13 .border{
	position: absolute;
	width: 100%;
	height: 100%;
	right: -6px;
	bottom: -6px;
	border-radius: 5px;
	background: #ffd7b3;
}

#layout13 .main{
	border: 1px solid #e34941;
	border-radius: 5px;
	position: relative;
	background: -webkit-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -o-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: -moz-linear-gradient(left,#fff,#fffdf9,#fffbf3);
	background: linear-gradient(left,#fff,#fffdf9,#fffbf3);
}

#layout13 .left .main{
	padding: 35px 45px 35px 30px;
}

#layout13 .right .main{
	padding: 13px 30px 13px 45px;
}

#layout13 .right{
	margin-top: -35px;
}

#layout13 .right .topic3{
	margin-top: 35px;
}

#layout13 .list1{
	width: 509px;
	margin: -39px auto 0px auto;
}

#layout13 .list1 li{
	height: 310px;
	border-radius: 5px;
	margin-top: 39px;
}

#layout13 .list1 .shadow{
	position: absolute;
	width: 100%;
	height: 78px;
	left: 0px;
	bottom: 0px;
	background: url("images/ly13-shadow.png");
}

#layout13 .list1 p{
	position: absolute;
	left: 35px;
	bottom: 10px;
	width: 439px;
	font-size: 30px;
	font-size: 18px;
	display: flex;
	justify-content: center;
	color: #fff;
}

#layout13 .list2 li{
	height: 99px;
	overflow: hidden;
	padding: 18px 0px;
}

#layout13 .list2 .text{
	float: right;
	width: 320px;
	height: 99px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#layout13 .list2 .text h3{
	font-size: 22px;
	line-height: 30px;
	max-height: 60px;
	font-weight: normal;
}

#layout13 .list2 .text p{
	font-size: 14px;
	height: 20px;
    line-height: 20px;
    margin-top: 10px;
    color: #737372;
}

#layout13 .list2 .text p i{
	margin-right: 20px;
}

#layout13 .list2 .photo{
	float: left;
	width: 181px;
	height: 99px;
	border-radius: 5px;
}

#layout14{
	position: relative;
	padding-bottom: 35px;
}

#layout14 .bg1{
	position: absolute;
	width: 100%;
	height: 200px;
	left: 0px;
	bottom: 0px;
	background: -webkit-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: -o-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: -moz-linear-gradient(left,#cb2524,#de322f,#cb2524);
	background: linear-gradient(left,#cb2524,#de322f,#cb2524);
}

#layout14 .box{
	margin-top: 30px;
	position: relative;
}

#layout14 ul{
	margin-left: -20px;
}

#layout14 li{
	float: left;
	width: 400px;
	margin-left: 20px;
}

#layout14 .photo{
	border-radius: 5px;
	height: 247px;
}

#layout14 p{
	line-height: 26px;
	font-size: 18px;
	margin-top: 15px;
}